<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    public function up(): void
    {
        Schema::table('clubes', function (Blueprint $table) {
            $table->string('qr_background')->nullable();
            $table->string('qr_color_texto')->default('#000000');
        });
    }

    public function down(): void
    {
        Schema::table('clubes', function (Blueprint $table) {
            $table->dropColumn(['qr_background', 'qr_color_texto']);
        });
    }
};
